<!--
   Exercise:
    Use CSS to set the text color of the document to red.

    <!DOCTYPE html>
    <html>
    <head>
    <style>
    body {___:red;}
    </style>
    </head>
    <body>

    <h1>My Home Page</h1>

    </body>
    </html> 
-->

<!DOCTYPE html>
<html>
<head>
<style>
body {color:red;}
</style>
</head>
<body>

<h1>My Home Page</h1>

</body>
</html> 

